uuid: 4f33b81e-db32-4576-8e33-7ef2f20d0c5f
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
    - field.storage.contact_message.field_sender_email
id: contact_message.feedback.field_sender_email
field_name: field_sender_email
entity_type: contact_message
bundle: feedback
label: Email
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
